@media (min-width: 768px) and (max-width: 5000px) {
.navbar_me_sec_next .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0;visibility: hidden; }

.navbar_me_sec_next .dropdown:hover .dropdown-menu {max-height: 300px;opacity: 1; visibility: visible; }

} 




  
  
  
@media (min-width: 992px) and (max-width: 1199px) {


 
 
 
 
}
@media (min-width: 768px) and (max-width: 991px) {


 
 
 
 
 
 
}


 
@media only screen and (max-width: 767px){

.relook_corporation_phone{width: 100%; display: block;}
.relook_corporation_phone img{width: 100%;}
.relook_corporation_main{display: none;}
}
 
 
}

@media only screen and (max-width: 480px){ 






} 


@media only screen and (max-width: 320px){
	
	
	
	
	
	
	}







